import { defHttp } from '/@/utils/http/axios';

export function downloadTemplateExcel() {
  return defHttp.request<Blob>({
    url: '/cetDataImport/downloadTemplate',
    method: 'post',
    responseType: 'blob',
  });
}
